﻿/*     GGD main CSS definition file containing stylesheet        */
/* Style lifted from original "Microsoft Theme 2.00" content="canvas 100" Definitions*/
/* Load with this HTML code : <link REL=stylesheet TITLE=default HREF="style1.css"> */
/* Modified by John Kaminski,  2007-04-25 */
  /* Style Definitions */
body
{	font-family: Arial, sans-serif;
	font-size:10.0pt;
	background-color: #FFFAF0; 
	background-image: url("http://www.galiziengermandescendants.org/Images/image001.jpg");
	color:black;
	lang: EN-US; 
	tab-interval:.5in
}

text {color:black}

p	{font-size:10.0pt;
	font-family:sans-serif;
	font-weight:normal;
	color:black}
h1
	{mso-style-next:Normal;
	page-break-after:avoid;
	mso-outline-level:1;
	font-size:24.0pt;
	font-family:Arial;
	color:#336666}
h2
	{mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:18.0pt;
	font-family:Arial;
	color:#336666;
	font-weight:normal;
	mso-bidi-font-weight:bold;}
h3
	{mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:1.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	font-size:14.0pt;
	font-family:Arial;
	color:#336666;
	font-weight:normal;
	mso-bidi-font-weight:bold;}

LI
	{mso-style-next:Normal;
	margin-top:6pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	mso-outline-level:3;
	font-size:10.0pt;
	font-family:Arial;
	color:black;
	font-weight:normal}

a:link, span.MsoHyperlink
	{color:#0066CC;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:#006666;
	text-decoration:underline;
	text-underline:single;}
A:hover { color: rgb(255,0,0);}

@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
